




/*
     FILE ARCHIVED ON 20:26:39 Jul 8, 2007 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:40:13 Jan 9, 2015.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
IMG {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none
}
#menu {
	BACKGROUND-COLOR: #cccccc
}
#menu A {
	FONT-SIZE: x-small; COLOR: black; TEXT-DECORATION: none
}
#menu TD {
	FONT-SIZE: x-small; COLOR: black; TEXT-DECORATION: none
}
#menu B {
	FONT-SIZE: x-small; COLOR: black; TEXT-DECORATION: none
}
#menu A:hover {
	TEXT-DECORATION: underline
}
td {
	VERTICAL-ALIGN: top;
	font-family: Verdana, Arial, Helvetica, sans-serif, Geneva;
	font-size: None;
}
.header {
	MARGIN-TOP: 10px;
	FONT-WEIGHT: bold;
	MARGIN-BOTTOM: 10px;
	COLOR: #990000;
	line-height: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif, Geneva;
	font-size: large;
}
UL {
	MARGIN-TOP: 5px; MARGIN-LEFT: 30px
}
P {
	font-family: Verdana, Arial, Helvetica, sans-serif, Geneva;
	font-size: medium;
}
.footer {
	FONT-SIZE: x-small; TEXT-ALIGN: center
}
FORM  {
	FONT-SIZE: x-small
}
#top_links {
	VERTICAL-ALIGN: bottom; TEXT-ALIGN: right
}
H1 {
	FONT-WEIGHT: normal; FONT-SIZE: large; MARGIN: 0px; COLOR: black; LINE-HEIGHT: 19px
}
H1B {
	FONT-WEIGHT: bold; FONT-SIZE: large; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.tableCell {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
}
.tableHead {
	font-weight: bold;
	color: #990000;
	background-color: #CCCCCC;
}
.emphasisTxt {
	font-style: italic;
}
.emphasisBold {
	font-weight: bold;
}
.xxsmallHelv {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
}
.xsmallfont {
	font-size: x-small;
	font-family: Verdana, Arial, Helvetica, sans-serif, Geneva;
}
.smallfont {
	font-size: small;
	font-family: Verdana, Arial, Helvetica, sans-serif, Geneva;
}
.xxsmall {
	font-size: xx-small;
}
.xsmallHelv {

	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
}
.xxsmallCourier {

	font-family: "Courier New", Courier, mono;
	font-size: 9px;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif, Geneva;
	font-size: x-large;
	font-weight: bold;
	color: #FFFFFF;
}
li {
	font-family: Verdana, Arial, Helvetica, sans-serif, Geneva;
	font-size: medium;
}

/*
     FILE ARCHIVED ON 03:51:12 Jun 07, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:28:56 Jun 12, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.573
  exclusion.robots: 0.042
  exclusion.robots.policy: 0.03
  esindex: 0.01
  cdx.remote: 172.024
  LoadShardBlock: 80.397 (3)
  PetaboxLoader3.datanode: 115.98 (6)
  PetaboxLoader3.resolve: 1091.96 (3)
  load_resource: 1268.1 (2)
  loaddict: 29.124
*/